8 de junio de 2007

Wordpress: Agujero de seguridad en la versión 2.2

Hay un nuevo agujero con el que cualquier usuario que tenga cuenta en tu blog (por ejemplo un subscriptor) puede obtener toda la lista de tus usuarios con sus claves (en principio estas siguen encriptadas).

Todavía no sé si el equipo de Wordpress ha cerrado el agujero.

Os paso el enlace donde se explica cómo funciona ese agujero y como parchearlo: Enlace

Comparte este Post:
Menéame Digg!

No hay comentarios: